.item-page{margin-bottom:16px;}
.items-leading .leading{margin-bottom:46px;}
.items-row .item{margin-bottom:46px;}
.divider-vertical{margin:23px 0 46px;border:0;border-top:1px solid rgba(66, 65, 65, 0.2);}
.article-aside{color:#999999;font-size:12px;margin-bottom:23px;padding:0;}
.article-header + .article-aside{margin-top:-11.5px;}
.item-page .article-aside{font-size:14px;margin-bottom:46px;}
.article-info{margin:0;width:85%;}
.article-info .article-info-term{display:none;}
.article-info dd{display:inline-block;margin-left:0;margin-right:10px;margin-bottom:5px;white-space:nowrap;}
.article-info dd strong{font-weight:600;}
.article-info dd .fa{margin-right:5px;}
.category-name{text-transform:capitalize;}
.category-name .fa{display:none;}
.category-name a{background:#3498db;color:#fff;padding:2px 5px;}
.category-name a:hover,
.category-name a:focus,
.category-name a:active{background:#1d6fa5;color:#fff;text-decoration:none;}
.article-footer{color:#999999;font-size:12px;margin-bottom:23px;}
article img,
.article-intro img{display:block;width:100% \9;max-width:100%;height:auto;}
article img[align=left],
.article-intro img[align=left],
article .img-fulltext-left,
.article-intro .img-fulltext-left,
article .img-intro-left,
.article-intro .img-intro-left,
article .img_caption.left,
.article-intro .img_caption.left,
article .pull-left.item-image,
.article-intro .pull-left.item-image{margin-right:23px;}
article img[align=right],
.article-intro img[align=right],
article .img-fulltext-right,
.article-intro .img-fulltext-right,
article .img_caption.right,
.article-intro .img_caption.right,
article .img-intro-right,
.article-intro .img-intro-right,
article .pull-right.item-image,
.article-intro .pull-right.item-image{margin-left:23px;}
.img-intro-none,
.img-intro-left,
.img-intro-right,
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right,
.img_caption{position:relative;margin-bottom:23px;max-width:100%;}
.img-fulltext-left{float:left;}
.img-fulltext-right{float:right;}
.img_caption > img{margin-bottom:1px !important;}
.img_caption p.img_caption{background:#eeeeee;color:#666666;font-size:12px;width:100%;margin:0;padding:5px;text-align:center;clear:both;}
.pull-right.article-image-intro{float:left !important;margin-left:0 !important;}
.pull-right.article-image-intro img{margin-left:0 !important;margin-right:23px;}
@media screen and (max-width:767px){article img,
.article-intro img,
article img[align=left],
.article-intro img[align=left],
article img[align=right],
.article-intro img[align=right],
article .img_caption,
.article-intro .img_caption,
article .article-image-full,
.article-intro .article-image-full,
article .article-image-intro,
.article-intro .article-image-intro,
article .img-intro-none,
.article-intro .img-intro-none,
article .img-intro-left,
.article-intro .img-intro-left,
article .img-intro-right,
.article-intro .img-intro-right,
article .img-fulltext-none,
.article-intro .img-fulltext-none,
article .img-fulltext-left,
.article-intro .img-fulltext-left,
article .img-fulltext-right,
.article-intro .img-fulltext-right{float:none !important;margin-left:0;margin-right:0;width:100% !important;}
}
.item-page .tags{border-top:1px solid #eeeeee;padding:11.5px 0;}
.item-page .tags a{background:#ffffff;border:1px solid #eeeeee;border-radius:3px;color:#666666;padding:5px;}
.item-page .tags a:hover,
.item-page .tags a:focus,
.item-page .tags a:active{background:#999999;border-color:#999999;color:#1d6fa5;}
article aside .btn-group > .dropdown-toggle,
article aside .btn-group > .dropdown-toggle:hover,
article aside .btn-group > .dropdown-toggle:active,
article aside .btn-group > .dropdown-toggle:focus{padding:2px 5px;}
article aside .btn-group > .dropdown-toggle .caret{margin-left:2px;}
.tag-category .filters{border-bottom:1px solid #eeeeee;padding:23px;}
.tag-category .thumbnails{list-style:none;margin:0;padding:0;}
.tag-category .thumbnails li{background:transparent;border-bottom:1px solid #eeeeee;padding:11.5px 0;}
.tag-category .thumbnails li > h3{margin-top:0;}
.row-even,
.row-odd{padding:5px;width:99%;border-bottom:1px solid rgba(66, 65, 65, 0.2);}
.row-odd{background-color:transparent;}
.row-even{background-color:#fafafa;}
.blog-row-rule,
.blog-item-rule{border:0;}
.row-fluid .row-reveal{visibility:hidden;}
.row-fluid:hover .row-reveal{visibility:visible;}
.nav-list > li.offset > a{padding-left:30px;font-size:12px;}
.list-striped,
.row-striped{list-style:none;line-height:23px;text-align:left;vertical-align:middle;border-top:1px solid rgba(66, 65, 65, 0.2);margin-left:0;}
.list-striped li,
.list-striped dd,
.row-striped .row,
.row-striped .row-fluid{border-bottom:1px solid rgba(66, 65, 65, 0.2);padding:10px 15px;}
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd){background-color:#fafafa;}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover{background-color:#f5f5f5;}
.row-striped .row-fluid{width:97%;}
.row-striped .row-fluid [class*="span"]{min-height:10px;}
.row-striped .row-fluid [class*="span"]{margin-left:8px;}
.row-striped .row-fluid [class*="span"]:first-child{margin-left:0;}
.list-condensed li{padding:5px 10px;}
.row-condensed .row,
.row-condensed .row-fluid{padding:5px 10px;}
.list-bordered,
.row-bordered{list-style:none;line-height:18px;text-align:left;vertical-align:middle;margin-left:0;border:1px solid rgba(66, 65, 65, 0.2);}
.login-wrap .other-links ul{padding-left:20px;}
.form-register fieldset{padding:0 0 10px;}
.form-register p{margin:0 0 5px;}
.form-register p.form-des{margin:15px 0;}
.form-register label{display:block;float:left;font-weight:bold;text-align:right;width:130px;}
.form-register .input,
.form-register .inputbox{margin-left:10px;width:200px;}
.form-register .btn,
.form-register .button{margin-left:140px;}
.registration fieldset dt{margin-right:5px;}
.admintable textarea{max-width:90% !important;resize:none;}
.com_mailto body{padding:11.5px;}
.com_mailto .t3-mainbody{padding-top:0;padding-bottom:0;}
.com_mailto .t3-content{width:auto;}
#mailto-window{background:#fff;margin:10px 0 20px;padding:0;position:relative;}
#mailto-window h2{margin-top:0;margin-bottom:20px;}
#mailtoForm .formelm{padding:5px 0;vertical-align:middle;overflow:hidden;}
#mailtoForm .formelm label{display:inline-block;float:left;font-weight:bold;vertical-align:middle;width:100px;}
#mailtoForm p{margin-top:20px;}
#mailtoForm .input,
#mailtoForm .inputbox{width:65%;}
#mailtoForm .btn,
#mailtoForm .button,
#mailtoForm button{margin-right:5px;}
.user-details{padding:10px 0;}
.user-details p{margin:0 0 5px;}
.user-details label{display:block;float:left;font-weight:bold;text-align:right;width:130px;}
.user-details .input,
.user-details .inputbox{margin-left:10px;width:200px;}
.user-details .btn,
.user-details button{margin-left:140px;}
.user-details .paramlist .paramlist_key{padding:0 0 5px;width:130px;}
.user-details .paramlist .paramlist_value{padding:0 0 5px;}
.user-details .user_name span{font-weight:bold;padding-left:10px;}
.reset .form-validate p,
.remind .form-validate p{background:#eeeeee;border:1px solid rgba(66, 65, 65, 0.2);margin-bottom:23px;padding:11.5px 23px;border-radius:0;}
.reset .form-validate fieldset dl,
.remind .form-validate fieldset dl{margin:0;}
.reset .form-validate fieldset dt,
.remind .form-validate fieldset dt{margin:4px 0 0 0;}
.profile-edit input{position:relative;min-height:1px;padding-left:6px;padding-right:6px;}
@media (min-width:768px){.profile-edit input{float:left;width:50%;}
}
.profile-edit select{position:relative;min-height:1px;padding-left:6px;padding-right:6px;}
@media (min-width:768px){.profile-edit select{float:left;width:50%;}
}
.profile-edit select + button{margin-left:5px;}
#searchForm:before,
#searchForm:after{content:" ";display:table;}
#searchForm:after{clear:both;}
#searchForm fieldset{margin:23px 0;}
#searchForm legend{margin-bottom:11.5px;}
#searchForm select{width:auto;display:inline-block;margin-left:5px;padding-left:5px;}
#searchForm .form-limit{margin-top:23px;}
#searchForm .form-limit .counter{margin-top:0;}
@media screen and (max-width:768px){#searchForm .radio-inline,
#searchForm .checkbox-inline{display:block;width:100%;margin-left:0;}
}
.search-results{margin-top:23px;}
.search-results .result-title{font-size:16px;margin-top:23px;}
.search-results .result-category{font-size:12px;color:#999999;}
.search-results .result-text{margin-top:5px;margin-bottom:5px;}
.search-results .result-created{font-size:12px;color:#999999;}
div.finder{margin-bottom:23px;}
.contact .accordion-heading .accordion-toggle{font-weight:bold;}
#archive-items > li{line-height:normal;margin:0;overflow:visible;padding:0;}
#archive-items .intro{clear:both;overflow:hidden;}
.categories-list{margin-bottom:23px;}
.category-item:before,
.category-item:after{content:" ";display:table;}
.category-item:after{clear:both;}
.category-item .page-header{line-height:normal;padding:11.5px 5px;margin:0;font-size:18px;font-weight:normal;}
.category-item .category-item{margin-bottom:0;margin-left:40px;}
.category-item .category-item .page-header{font-size:14px;}
.cat-children .page-header{line-height:normal;padding:11.5px 5px;margin:0;font-size:18px;font-weight:normal;}
.newsfeed-category > h2,
.newsfeed > h2{border-bottom:1px solid rgba(66, 65, 65, 0.2);padding-bottom:23px;margin-bottom:23px;margin-top:0;}
.newsfeed-category .category-desc,
.newsfeed .category-desc{margin-bottom:23px;}
.newsfeed-category .category li:before,
.newsfeed .category li:before,
.newsfeed-category .category li:after,
.newsfeed .category li:after{content:" ";display:table;}
.newsfeed-category .category li:after,
.newsfeed .category li:after{clear:both;}
.newsfeed > h2{border-bottom:1px solid rgba(66, 65, 65, 0.2);padding-bottom:23px;margin-bottom:23px;margin-top:0;}
.newsfeed .feed-description{margin-bottom:23px;font-size:16px;}
.newsfeed .feed-item-description .feed-description{font-size:14px;}
.newsfeed ol li > a{font-weight:bold;font-size:16px;}
.article-content .pagination ul{border-left:1px solid rgba(66, 65, 65, 0.2);}
.article-content .pagination li{float:left;padding:11.5px 23px;line-height:normal;border:1px solid rgba(66, 65, 65, 0.2);border-left:0;}
.article-content .pagination li a{border:0;text-decoration:none;background-color:transparent;line-height:normal;padding:0;}
.pagenavcounter{margin:0 0 23px;font-weight:bold;}
#article-index,
.article-index{margin:0 0 23px 23px;padding:10px;width:25%;border:1px solid rgba(66, 65, 65, 0.2);border-radius:0;}
#article-index ul,
.article-index ul{margin:0;padding:0;border:0;}
#article-index ul > li,
.article-index ul > li{border:0;margin-top:2px;}
#article-index ul > li > a,
.article-index ul > li > a{border:0;padding:5px;border-radius:0;}
#article-index ul > .active > a,
.article-index ul > .active > a{border:0;background:#3498db;color:#ffffff;}
#article-index ul > .active > a:hover,
.article-index ul > .active > a:hover,
#article-index ul > .active > a:active,
.article-index ul > .active > a:active,
#article-index ul > .active > a:focus,
.article-index ul > .active > a:focus{border:0;background:#3498db;color:#ffffff;}
.pagenav{margin:0;padding:0;list-style:none;}
.pagenav > li{margin:0;padding:0;float:left;}
.pagenav > li.pagenav-prev,
.pagenav > li.previous{margin-right:10px;}
.pagenav li > a{padding:11.5px 23px;line-height:normal;border:1px solid rgba(66, 65, 65, 0.2);border-radius:0;}
.pagenav li > a:hover,
.pagenav li > a:active,
.pagenav li > a:focus{background-color:#3498db;}
.items-more h3{margin:0 0 23px;}
.items-more .nav > li{border-top:1px solid rgba(66, 65, 65, 0.2);}
.items-more .nav > li > a{padding:6px 5px;}
.back_button a{display:block;margin:10px 0;}
.filters{margin:11.5px 0 5px;}
.display-limit{margin:11.5px 0 5px;}
.filters .display-limit{float:right;text-align:right;}
#system-message dt{font-weight:bold;}
#system-message dd{font-weight:bold;}
#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul{margin:0;padding:0;}
#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li{background:none;margin:0;padding:5px;}
.alert-message{background-color:rgba(46, 204, 113, 0.4);border-color:rgba(41, 183, 78, 0.4);color:#2ecc71;}
.alert-message hr{border-top-color:rgba(37, 162, 69, 0.4);}
.alert-message .alert-link{color:#25a25a;}
.alert-notice{background-color:rgba(26, 188, 156, 0.4);border-color:rgba(22, 157, 107, 0.4);color:#1abc9c;}
.alert-notice hr{border-top-color:rgba(19, 134, 92, 0.4);}
.alert-notice .alert-link{color:#148f77;}
.alert-error{background-color:rgba(231, 76, 60, 0.4);border-color:rgba(228, 37, 51, 0.4);color:#e74c3c;padding:0px 20px !important;}
.alert-error hr{border-top-color:rgba(214, 26, 40, 0.4);}
.alert-error .alert-link{color:#d62c1a;}
.tip-wrap{background:#fff6df;border:1px solid #fb3;border-radius:5px;-webkit-box-shadow:none;box-shadow:none;max-width:300px;z-index:999;}
.tip-title{border-bottom:1px solid #fb3;font-weight:bold;padding:5px 10px;}
.tip-text{font-size:14px;margin:0;padding:5px 10px;}
.hasTip img{border:none;margin:0 5px 0 0;}
@media (min-width:768px){.languageswitcherload{float:right;width:100%;}
.languageswitcherload .mod-languages{text-align:right;}
}
div.calendar{width:187px;}
.iframe-bordered{border:1px solid rgba(66, 65, 65, 0.2);}
.chzn-container{display:inline-block;vertical-align:middle;}
.chzn-container-single .chzn-single,
.chzn-container-multi .chzn-choices .search-field input,
.chzn-container-single .chzn-search input{height:26px;}
.chzn-container-single .chzn-drop,
.chzn-container .chzn-drop{-webkit-box-sizing:content-box !important;-moz-box-sizing:content-box !important;box-sizing:content-box !important;}
.input-prepend .chzn-container-single .chzn-single{border-color:rgba(66, 65, 65, 0.2);height:26px;border-radius:0 3px 3px 0;-webkit-box-shadow:none;box-shadow:none;}
.input-prepend .chzn-container-active .chzn-single-with-drop{border-radius:0 3px 0 0;}
.input-prepend .chzn-container-single .chzn-drop{border-color:rgba(66, 65, 65, 0.2);}
.btn-group .chzn-results{white-space:normal;}